/* No comment provided by engineer. */
"Can not confirm that the created intermediate folders are sub folders of the destination folder." = "无法确认创建的中间子文件夹属于目标文件夹。";

/* No comment provided by engineer. */
"Could not create file handle for writing decompressed data to." = "无法创建用于写入解压缩数据的文件句柄。";

/* No comment provided by engineer. */
"Could not create file to decompress to." = "无法创建可解压缩的文件。";

/* No comment provided by engineer. */
"Could not create intermediate subfolders when decompressing plugin archive." = "解压缩插件存档时无法创建中间子文件夹。";

/* error when downloading plugin update */
"Could not obtain url to download plugin update." = "无法获取用于更新插件的URL。";

/* No comment provided by engineer. */
"Decompressing zip file failed." = "解压缩zip文件失败。";

/* No comment provided by engineer. */
"Failure to install plugin." = "安装插件失败。";

/* No comment provided by engineer. */
"Invalid file path within zip archive." = "zip存档中的文件路劲无效。";

/* error when downloading plugin update */
"Plugin update already downloaded." = "插件更新已下载。";

/* Alert text for notifying users about using a plug-in that doesn't contain the correct CPU architecture binaries. */
"The extension “%@” is not compatible with your computer’s CPU architecture. Please contact this extension’s developer directly for assistance." = "扩展程序“%@”与您计算机的CPU结构不兼容。请联系该扩展程序的开发者以获取帮助。";

/* Title for an alert about plug-ins that contain binaries for an unsupported CPU architecture configuration only. */
"Unsupported plug-in" = "不受支持的插件";

/* No comment provided by engineer. */
"untitled" = "无标题";

/* script default title */
"untitled script" = "无标题脚本";

